-- 基础信息
base_info = {
	group_id = 133301048
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 48001, gadget_id = 70330255, pos = { x = -531.152, y = 200.000, z = 2875.730 }, rot = { x = 0.000, y = 41.930, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 48002, gadget_id = 70330255, pos = { x = -509.487, y = 200.000, z = 2896.827 }, rot = { x = 0.000, y = 32.532, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 48003, gadget_id = 70330255, pos = { x = -489.632, y = 200.000, z = 2920.862 }, rot = { x = 0.000, y = 14.728, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 48004, gadget_id = 70330255, pos = { x = -486.207, y = 200.000, z = 2949.302 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 48005, gadget_id = 70330255, pos = { x = -487.875, y = 200.000, z = 2984.701 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 48006, gadget_id = 70330255, pos = { x = -484.451, y = 200.000, z = 3009.574 }, rot = { x = 0.000, y = 22.499, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 48007, gadget_id = 70330255, pos = { x = -469.757, y = 200.000, z = 3036.005 }, rot = { x = 0.000, y = 35.998, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 48008, gadget_id = 70330255, pos = { x = -448.018, y = 200.000, z = 3056.927 }, rot = { x = 0.000, y = 22.779, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 48009, gadget_id = 70330255, pos = { x = -439.500, y = 200.000, z = 3081.958 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 22 },
	{ config_id = 48010, gadget_id = 70330255, pos = { x = -438.798, y = 200.000, z = 3104.933 }, rot = { x = 0.000, y = 13.753, z = 0.000 }, level = 33, area_id = 22 },
	{ config_id = 48011, gadget_id = 70330255, pos = { x = -421.041, y = 202.942, z = 3130.653 }, rot = { x = 345.429, y = 34.562, z = 359.540 }, level = 33, area_id = 22 },
	{ config_id = 48012, gadget_id = 70330255, pos = { x = -405.866, y = 208.112, z = 3153.150 }, rot = { x = 356.252, y = 107.733, z = 354.133 }, level = 27, area_id = 22 },
	{ config_id = 48013, gadget_id = 70330255, pos = { x = -384.402, y = 209.807, z = 3142.906 }, rot = { x = 348.441, y = 75.913, z = 8.250 }, level = 27, area_id = 22 },
	{ config_id = 48014, gadget_id = 70330255, pos = { x = -360.990, y = 212.885, z = 3146.778 }, rot = { x = 351.512, y = 107.248, z = 357.376 }, level = 27, area_id = 22 },
	{ config_id = 48015, gadget_id = 70330255, pos = { x = -331.388, y = 219.063, z = 3137.880 }, rot = { x = 0.000, y = 103.904, z = 0.000 }, level = 27, area_id = 22 },
	{ config_id = 48016, gadget_id = 70330255, pos = { x = -304.816, y = 219.060, z = 3132.735 }, rot = { x = 0.000, y = 85.437, z = 0.000 }, level = 27, area_id = 22 },
	{ config_id = 48017, gadget_id = 70330255, pos = { x = -279.134, y = 219.294, z = 3133.319 }, rot = { x = 358.393, y = 53.231, z = 357.850 }, level = 27, area_id = 22 },
	{ config_id = 48018, gadget_id = 70330255, pos = { x = -259.368, y = 222.978, z = 3154.352 }, rot = { x = 352.050, y = 48.813, z = 356.335 }, level = 27, area_id = 22 },
	{ config_id = 48019, gadget_id = 70330255, pos = { x = -232.599, y = 227.498, z = 3163.775 }, rot = { x = 344.304, y = 90.845, z = 358.910 }, level = 27, area_id = 22 },
	{ config_id = 48020, gadget_id = 70330255, pos = { x = -205.246, y = 236.282, z = 3172.004 }, rot = { x = 337.613, y = 76.591, z = 354.159 }, level = 27, area_id = 22 },
	{ config_id = 48021, gadget_id = 70330255, pos = { x = -171.753, y = 247.210, z = 3175.741 }, rot = { x = 345.847, y = 47.803, z = 1.593 }, level = 27, area_id = 22 },
	{ config_id = 48022, gadget_id = 70330255, pos = { x = -156.334, y = 253.347, z = 3195.159 }, rot = { x = 354.235, y = 352.085, z = 0.396 }, level = 27, area_id = 22 },
	{ config_id = 48023, gadget_id = 70330255, pos = { x = -162.489, y = 254.901, z = 3216.798 }, rot = { x = 0.000, y = 311.038, z = 0.000 }, level = 27, area_id = 22 },
	{ config_id = 48024, gadget_id = 70330255, pos = { x = -183.279, y = 252.619, z = 3231.694 }, rot = { x = 349.543, y = 325.478, z = 357.506 }, level = 27, area_id = 29 },
	{ config_id = 48025, gadget_id = 70330255, pos = { x = -182.625, y = 252.114, z = 3292.832 }, rot = { x = 3.576, y = 35.127, z = 5.772 }, level = 27, area_id = 29 },
	{ config_id = 48026, gadget_id = 70330255, pos = { x = -175.955, y = 255.089, z = 3336.067 }, rot = { x = 9.049, y = 346.215, z = 3.263 }, level = 27, area_id = 29 },
	{ config_id = 48027, gadget_id = 70330255, pos = { x = -182.032, y = 247.366, z = 3367.455 }, rot = { x = 7.763, y = 331.129, z = 4.838 }, level = 27, area_id = 29 },
	{ config_id = 48028, gadget_id = 70330255, pos = { x = -228.246, y = 235.730, z = 3389.524 }, rot = { x = 0.000, y = 285.648, z = 0.000 }, level = 27, area_id = 29 },
	{ config_id = 48029, gadget_id = 70330255, pos = { x = -262.767, y = 242.211, z = 3415.764 }, rot = { x = 345.718, y = 44.903, z = 346.187 }, level = 27, area_id = 29 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 48001, 48002, 48003, 48004, 48005, 48006, 48007, 48008, 48009, 48010, 48011, 48012, 48013, 48014, 48015, 48016, 48017, 48018, 48019, 48020, 48021, 48022, 48023, 48024, 48025, 48026, 48027, 48028, 48029 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
